<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <title>VeganFood</title>
</head>

<body>
    <div class="home">
        <div class="home_container">
            <div class="home_containerTitle">VeganFood</div>
            <div class="home_containerLogo">
                <img src="./assets/images/vegan2@3x.png" alt="Logo" class="home_logo">
            </div>
            <div class="home_containerBaseline">
                <p class="home_baseline">Different food, same protein intake</p>
            </div>
            <div class="home_button">
                <a href="one.html"><button class="home_buton">Go !</button></a>
            </div>
        </div>
    </div>
</body>

<script type="text/javascript">
    $(document).ready(function () {

        setTimeout(function () {
            $('body, html').hide();
        }, 0);
        setTimeout(function () {
            $('body, html').fadeIn();
        }, 1000);

    });
</script>

</html>